/* IE 6, 7, 8
----------*/

#header, #bottomcontent, #widgets, #dnn_bottom1Pane, #dnn_bottom2Pane,
#menu li ul,
#widgets .menu,
.box a:link, .box a:visited,
#x
{
	behavior: url(/Portals/_default/Skins/Dalby/PIE.htc);
}

.box a:link, .box a:visited {
	-pie-background: rgba(255, 255, 255, .7);
	-pie-watch-ancestors: 1;
}
.box-hover a:link, .box-hover a:visited,
.box a:link:hover, .box a:visited:hover {
	-pie-background: rgba(255, 255, 255, .9);			
}

#header {

margin-bottom: -5px;

}

.table1 caption {

		width: 590px;
		
	}